.blank {
	display:inline-block;
    padding: 9px 11px 4px 11px;
    background: url(/wktks/images/sub/new_win.gif) no-repeat 4px;
}


	.info_t_num {
	font-size: 20px;
	font-weight:bold;
	line-height:40px;
	padding-bottom:10px;
	padding-top: 0px;
	text-indent: -3.5rem;
	padding-left:3.5rem;
	color:#333;
	word-break: break-word;
	}
@media screen and (max-width:800px) {
	.info_t_num {	
		font-size: 18px;
		font-weight:bold;
		line-height:30px;
		padding-bottom:10px;
		padding-top: 10px;
		text-indent: -3.5rem;
		padding-left:3.5rem;
		color:#333;
		word-break: break-word;
	}
}	



	.info_t {
	font-size: 20px;
	font-weight:bold;
	line-height:40px;
	padding-bottom:10px;
	padding-top: 0px;
	padding-left:25px;
	color:#333;
	background: url(../images/comm/point.png) no-repeat  0px 12px ;
	}

	.info_m {
	
		padding:10px;
		font-size: 18px;
		min-width:100%;
		color:#074f5c;
		font-weight:bold;
		padding-left:26px;
		background: url(../images/comm/point_s.png) no-repeat  6px 16px ;
	
	}

@media screen and (max-width:800px) {
	.info_t {	
		font-size: 18px;
		font-weight:bold;
		line-height:30px;
		padding-bottom:10px;
		padding-top: 10px;
		padding-left:20px;
		color:#333;
		background: url(../images/comm/point.png) no-repeat  0px 18px ;
	}

	.info_m {
	
		padding:10px;
		font-size: 15px;
		min-width:100%;
		color:#074f5c;
		font-weight:bold;
		padding-left:25px;
		background: url(../images/comm/point_s.png) no-repeat  6px 16px ;
		
	
	}	
	
}	

	.info_s {
	
		padding:10px;
		font-size: 18px;
		min-width:100%;
		padding-left:26px;
		float:left;
	
	}
	
	
	.info_go {
	
		
		font-size: 18px;
		min-width:100%;
		margin-top:60px;
		padding-left:26px;
		background-color:#fefefe !important;
		line-height:50px;
		float:left;
	
	}

	.info_go {	
		font-size: 18px;
		min-width:100%;
		margin-top:20px;
		padding-left:26px;
		padding:0;
		background-color:#fefefe !important;
		line-height:50px;
		float:left;	
		text-align:center;
		
	}

/*컨텐츠 내용 들여쓰기 부분*/
.con_in {
		
		padding-left:20px;
}

.bo{ font-weight:bold;}

@media (min-width: 900px) {
.con_in {
		
		padding-left:10px;
}	
}

/*교과과정*/

.book_p {display:inline-block;text-align:center;background:#999999;color:#fff;font-size:16px;padding:5px 8px;border-radius:15px; margin:10px 0;}
@media only screen and (max-width:1200px){	
.book_p {display:inline-block;background:#999;color:#fff;font-size:12px;padding:5px 10px;border-radius:15px; margin:5px 0;}

}


@media only screen and (max-width:640px){	
.book_p {display:inline-block;background:#999;color:#fff;font-size:12px;padding:5px 10px;border-radius:12px; margin:5px 0; text-align:center;}
}






/********** UL **********/
.ul_nostyle{list-style:none;padding-left:0px;}
.ul {margin-bottom:5px;margin-top:5px; margin-left:25px;}
.ul_style li {list-style: disc;margin-bottom:10px;margin-top:10px; margin-left:30px;}
.ul_style li ul{list-style:disc;padding-left:0px;margin-left:20px;}
.ul_style li ul li{margin-bottom:10px;margin-top:10px;margin-left:20px;text-indent:-17px;padding-left:20px;}


/********** oL **********/
.ol_nostyle{list-style:none;padding-left:0px;}
.ol_style li { list-style: decimal; margin-bottom:10px;margin-top:10px; }
.ol_style li ul{list-style: none; padding-left:0px;margin-left:0px;}
.ol_style li ul li{ list-style: none;  background:url(../images/comm/ul_p.jpg) no-repeat left 11px;  margin-bottom:10px;margin-top:10px;margin-left:15px;text-indent:-7px;padding-left:20px;}

/********** 리스트 **********/
.ul_list {padding-left:20px;}
.ul_list li { padding:5px 0 5px 14px; background:url(../images/comm/ul_p.jpg) no-repeat left 15px; }


.list_1st {list-style:none;padding-left:20px;}
.list_1st li { padding:1px 0 5px 14px; background:url(../images/comm/dot_01.gif) no-repeat left 12px; }
.list_1st li p { font-size:14px; }
.list_1st li > ul { list-style:none;padding-left:0px;margin-top:5px;} /*{ margin-top:5px; }*/
.list_1st li > ul li { margin-left:2px; padding-left:8px; background:url(../images/comm/dot02.gif) no-repeat left 9px; }
.list_1st li > ul li div {background: none; }
.list_1st li > ul > ul { list-style:none;padding-left:0px;}
.list_1st li > ul li > ul li { margin-left:2px; padding-left:8px; background:url(../images/comm/dot03.gif) no-repeat left 10px; }



/**********연구실소개 ul **********/
.part-3 > ul{ padding-left:10px!important;}
.part-3 ul li{padding:5px 0 5px 10px; background:url(../images/comm/ul_p.jpg) no-repeat left 15px!important;  }


.part-3 > ol{ padding-left:0px ;list-style-type:decimal !important;}
.part-3 ol li{margin-bottom:10px;margin-top:10px;margin-left:24px;list-style-type:decimal !important;}


/**********연구실소개 ul **********/
.part-2 > ul{ padding-left:10px!important;}
.part-2 ul li{padding:5px 0 5px 10px; background:url(../images/comm/ul_p.jpg) no-repeat left 15px!important;  }


.part-2 > ol{ padding-left:0px ;list-style-type:decimal !important;}
.part-2 ol li{margin-bottom:10px;margin-top:10px;margin-left:24px;list-style-type:decimal !important;}



/**********연구실소개 ul **********/
.part-1 > ul{ padding-left:10px!important;}
.part-1 ul li{padding:5px 0 5px 10px; background:url(../images/comm/ul_p.jpg) no-repeat left 15px!important;  }


.part-1 > ol{ padding-left:0px ;list-style-type:decimal !important;}
.part-1 ol li{margin-bottom:10px;margin-top:10px;margin-left:24px;list-style-type:decimal !important;}



/**********컨텐츠 ul **********/
.con_row > ul{ padding-left:20px!important;}
.con_row ul li{padding:5px 0 5px 14px; background:url(../images/comm/ul_p.jpg) no-repeat left 15px!important;  }


/**********컨텐츠 oL **********/
.con_row > ol{ padding-left:0px ;list-style-type:decimal !important;}
.con_row ol li{margin-bottom:10px;margin-top:10px;margin-left:24px;list-style-type:decimal !important;}
.con_row ol ul li{padding:0px 0 0px 14px;list-style-type:none !important; background:url(../images/comm/ul_p.jpg) no-repeat left 15px!important;  }

/* 인사말 */
.in_green{ color:#009933; font-size:30px; line-height:40px; font-weight:600; padding-top:30px; padding-left:40px;}
.in_txt{padding-top:20px; padding-left:40px; padding-bottom:20px;}
.in_f4{ background-color:#f4f4f4;}

.img_center{margin: 0 auto !important; }


@media (max-width: 600px) {
.in_green{ color:#009933; font-size:24px; line-height:40px; font-weight:600; padding-top:20px; padding-left:10px;}
.in_txt{padding-top:10px; padding-left:10px;}
.in_txt span br{display:none;}	
}


/* 연혁 */
.history li:first-child { background-size: 1px 50%;background-position: center bottom;}
.history li:nth-child(2n){  padding-left: 0; padding-right: inherit; text-align:center;}
.history li { padding-top: 5px; padding-bottom: 5px; padding-left: inherit;
    text-align: center; position: relative; background: linear-gradient(#c1c1c1, #c1c1c1) no-repeat center top / 1px 100%;}
.history-item:before { display:none; position: absolute; left: 50%; top: 50%;
    transform: translate(-50%, -50%);content: ""; width: 16px; height: 16px; background: #fff;
    border: 3px solid #b02350;}
.history-item .yymm{ font-weight: 600; display: block; color: #b02350; }
.history-item.history-txt{background: #fff; padding: 5px; margin: 5px 10px; border-radius: 25px; border: 1px solid #dcdcdc;}
.history-item{padding: 0 40px;}

@media (min-width: 1200px) {
	.history li { padding-left: 50%;   text-align: left;}
	.history-item:before { display: block;}
	.history li:nth-child(2n){padding-right: 50%; text-align: right; }
	.history-item.history-txt{ padding: 15px; margin: 10px 20px; }
}



/*오시는길*/
.ci_f { color:#1d2088; font-weight:300; line-height:20px;   }
.ci_box{padding:12px 0 ; margin:0; background-color:#f3f3f3; /*border:1px solid #ccc;*/}
.ci_list_1st  li { color:#666; padding:0px 0 0px 10px; margin-left:25px; line-height:30px; background:url(../images/comm/ul_p.jpg) no-repeat left 13px!important;  }
.ci_box  li br{line-height:0px !important;  }
.ci_t {font-size:26px; padding-left:23px;}

.location-map-box .root_daum_roughmap {
    width: 100% !important;
	height:350px !important;
}

@media (max-width: 800px) {
.ci_t {font-size:20px; padding-left:23px;}
.ci_list_1st li {font-size:16px;}
}	





/*영문 커리큘럼*/
.cc_t { font-size:16px;color:#027777; font-weight:500;  margin: 0px 10px;padding:1px 0 0px 14px; background:url(../images/comm/cc_p.jpg) no-repeat left 10px; }
.cc_t span{ color:#2c61b8; font-size:16px; font-weight:500;}
.cc_st{font-size:16px;padding:1px 0 20px 24px; }
.cc_t  br{display:none;}

@media screen and (max-width:800px) {
.cc_t { font-size:14px; font-weight:400;  margin: 0px 0px;padding:1px 0 0px 10px; background:url(../images/comm/cc_p.jpg) no-repeat left 10px; }
.cc_t span{ font-size:14px; font-weight:400;}
.cc_st{font-size:16px;padding:1px 0 15px 10px; }
.cc_t  br{display:block;}	
	
}


.div_w{display: table!important; table-layout: fixed!important; width: 100%!important; padding:0 10px; word-wrap:break-word; }

.div_w .div333 {display: table-cell!important; vertical-align: middle!important; width: 33.3%!important; padding: 5px!important;text-align:center!important;}
.div_w .div333 img{width:100%!important;}
.div22{display: table-cell; vertical-align: middle; width: 50%; padding: 5px;}
.div11{display: table-cell; vertical-align: middle; width: 100%; padding: 5px;}

.fl{float:left;}
.fr{float:right;}
.cb{clear:both;}
.tl{text-align:left !important;}
.tr{text-align:right !important;}
.tc{text-align:center !important;}
.dn{display:none;}
.dib{display:inline-block;}
.show{display:block;}
.hide{display:none;}


.w100{width:100% !important;}
.w95{width:95% !important;}
.w90{width:90% !important;}
.marginAuto {margin:0 auto;}



.box_two .box_cell {
    display: table-cell;
    box-sizing: border-box;
}

.box_two .box_img3 {
    width: 30%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}




/*학과 소개*/
.title_info{font-size:28px; font-weight:500; line-height: 40px; }
.title_p{font-size:32px; color:#3366cc;}

@media screen and (max-width:1000px) {
.title_info{font-size:20px; font-weight:500; line-height: 30px; }
.title_p{font-size:24px; color:#3366cc;}	
.title_info br{display:none;}
}	


/*졸업 후 진로*/

.g_info{ width:100%; height:auto; font-size:16px; font-weight:400; line-height: 30px; background-color:#eff3e7; border:1px solid #ccc; padding:10px; margin-bottom:30px;}





/* step_list - class : h80, h120 */
.step_list {margin-top:16px;}
.list_1st > ul > li > div {list-style:none;}
.step_list > ul {margin:-6px 0; counter-reset:steplistnum;list-style:none;}
.step_list > ul::after {display:block; content:''; clear:both;}
.step_list > ul > li {position:relative; float:left; padding:6px 24px 6px 0; }
.step_list > ul > li::before {/*counter-increment:steplistnum; content:""counter(steplistnum)"";*/ padding:0; width:18px; height:18px; border-radius:9px; font-family:'Lato'; font-size:12px; line-height:18px; text-align:center; color:#fff; background:#2858bb; position:absolute; left:6px; top:12px; z-index:999;}
.step_list > ul > li::after {display:block; content:''; width:8px; height:16px; position:absolute; right:8px; top:50%; margin-top:-8px; background:url(../images/sub/arrow.jpg) no-repeat center center;}
.step_list > ul > li:last-child::after {display:none;}
.step_list > ul > li > div {position:relative; font-size:0; line-height:0; text-align:center;background-color:#f2f2f2; border:1px solid #e5e5e5;}
.step_list > ul > li > div::before {display:inline-block; content:''; height:100%; vertical-align:middle;}
.step_list > ul > li > div > div {display:inline-block; width:100%; padding:0 16px; vertical-align:middle;}

.step_list .sl_title {display:block; font-size:14px; line-height:18px; font-weight:500; color:#444;}
.step_list .sl_descript {display:block; font-size:12px; line-height:20px; color:#666; }

.step_list.h80 > ul > li > div {height:80px;}
.step_list.h120 > ul > li > div {height:120px;}
.mgt10 {margin-top: 10px !important;}
.mgt20 {margin-top: 20px !important;}

@media (min-width:1180px) {
	.step_list .sl_title { font-size:15px; word-break:keep-all}
	.step_list .sl_descript { font-size:14px; word-break:keep-all}	
}
@media (min-width:768px) and (max-width:1179px) {
	.step_list .sl_title { font-size:15px;}
	.step_list .sl_descript { font-size:14px; }
}
@media (max-width:767px) {
	.step_list .sl_title { font-size:15px;word-break:break-all }
	.step_list .sl_descript { font-size:13px; word-break:break-all }
}



/* 재난안전가이드 */
.sp_list {margin-top:16px;}
.list_1st > ul > li > div {list-style:none;}
.sp_list > ul {margin:-6px 0; counter-reset:steplistnum;list-style:none;}
.sp_list > ul::after {display:block; content:''; clear:both;}
.sp_list > ul > li {position:relative; float:left; padding:6px 24px 6px 0; height:290px; }
.sp_list > ul > li img{padding-bottom:10px;}
.sp_list > ul > li > div {position:relative; font-size:0; line-height:0; text-align:center;}
.sp_list > ul > li > div > div {display:inline-block; width:100%; padding:0 16px; vertical-align:middle;}

.sp_list .sl_title {display:block; font-size:14px; line-height:18px; font-weight:500; color:#444;}
.sp_list .sl_descript {display:block; font-size:12px; line-height:20px; color:#666; }

.sp_list.h80 > ul > li > div {height:80px;}
.sp_list.h120 > ul > li > div {height:120px;}

@media (min-width:1180px) {
	.sp_list .sl_title { font-size:15px; word-break:keep-all}
	.sp_list .sl_descript { font-size:14px; word-break:keep-all}	
}
@media (min-width:768px) and (max-width:1179px) {
	.sp_list .sl_title { font-size:15px;}
	.sp_list .sl_descript { font-size:14px; }
}
@media (max-width:500px) {
	.sp_list > ul > li { padding:6px 14px 6px 0; height:240px; }
	.sp_list .sl_title { font-size:15px;word-break:break-all }
	.sp_list .sl_descript { font-size:13px; word-break:break-all }
}

@media (max-width:440px) {
	.sp_list > ul > li { padding:6px 14px 6px 0; height:220px; }
	
}

@media (max-width:400px) {
	.sp_list > ul > li { padding:6px 14px 6px 0; height:180px; }
	
}




/* image ratio */
[class^="ir_"] {display:block; width:100%; height:100%;}

/* list tgl */
.lt_l {cursor:pointer;}
.lt_c {display:none;}
.open > .lt_c {display:block;}


/* list col count */
@media (min-width:1220px) {
	.cnt6-4-2 > ul > li {width:16.6666%;}	
	.cnt6-4-1 > ul > li {width:16.6666%;}
	.cnt5-3-2 > ul > li {width:20%;}
	.cnt5-3-1 > ul > li {width:20%;}
	.cnt4-4-2 > ul > li {width:25%;}
	.cnt4-4-1 > ul > li {width:25%;}
	.cnt4-3-2 > ul > li {width:25%;}
	.cnt4-3-1 > ul > li {width:25%;}
	.cnt4-2-2 > ul > li {width:25%;}
	.cnt4-2-1 > ul > li {width:25%;}
	.cnt3-3-3 > ul > li {width:33.3333%;}
	.cnt3-3-2 > ul > li {width:33.3333%;}
	.cnt3-3-1 > ul > li {width:33.3333%;}
	.cnt3-2-2 > ul > li {width:33.3333%;}		
	.cnt3-2-1 > ul > li {width:33.3333%;}
	.cnt2-2-2 > ul > li {width:50%;}
	.cnt2-2-1 > ul > li {width:50%;}
}
@media (min-width:768px) and (max-width:1219px) {
	.cnt6-4-2 > ul > li {width:25%;}
	.cnt6-4-1 > ul > li {width:25%;}
	.cnt5-3-2 > ul > li {width:33.3333%;}
	.cnt5-3-1 > ul > li {width:33.3333%;}	
	.cnt4-4-2 > ul > li {width:25%;}
	.cnt4-3-2 > ul > li {width:33.3333%;}
	.cnt4-3-1 > ul > li {width:33.3333%;}
	.cnt4-4-1 > ul > li {width:25%;}
	.cnt4-2-2 > ul > li {width:50%;}
	.cnt4-2-1 > ul > li {width:50%;}
	.cnt3-3-3 > ul > li {width:33.3333%;}
	.cnt3-3-2 > ul > li {width:33.3333%;}
	.cnt3-3-1 > ul > li {width:33.3333%;}
	.cnt3-2-2 > ul > li {width:50%;}	
	.cnt3-2-1 > ul > li {width:50%;}
	.cnt2-2-2 > ul > li {width:50%;}
	.cnt2-2-1 > ul > li {width:50%;}
}
@media (max-width:767px) {
	.cnt6-4-2 > ul > li {width:50%;}
	.cnt6-4-1 > ul > li {width:100%;}
	.cnt5-3-2 > ul > li {width:50%;}
	.cnt5-3-1 > ul > li {width:100%;}	
	.cnt4-4-2 > ul > li {width:50%;}
	.cnt4-4-1 > ul > li {width:100%;}
	.cnt4-3-2 > ul > li {width:50%;}
	.cnt4-3-1 > ul > li {width:100%;}	
	.cnt4-2-2 > ul > li {width:50%;}
	.cnt4-2-1 > ul > li {width:100%;}
	.cnt3-3-3 > ul > li {width:33.3333%;}
	.cnt3-3-2 > ul > li {width:50%;}
	.cnt3-3-1 > ul > li {width:100%;}
	.cnt3-2-2 > ul > li {width:50%;}		
	.cnt3-2-1 > ul > li {width:100%;}
	.cnt2-2-2 > ul > li {width:50%;}
	.cnt2-2-1 > ul > li {width:100%;}
}



/* data table */
.dams_table {}
.dams_table * {vertical-align:middle;}
.dams_table table {table-layout:fixed; border-collapse:separate; width:100%; border-top:1px solid #333; border-left:1px solid #ddd;}
.dams_table table th,
.dams_table table td {border-right:1px solid #ddd; border-bottom:1px solid #ddd; text-align:center; padding:10px 16px;}
.dams_table table th {color:#222;}
.dams_table table td {color:#444;}
.dams_table table thead th {font-size:14px; line-height:30px; font-weight:700; letter-spacing:-0.048em; background:#f8f8f8; border-bottom:1px solid #bbb;}
.dams_table table tbody th {background:#fdfdfd;font-size:14px; color:#000;background:#f8f8f8;}
.dams_table table tbody th,
.dams_table table tbody td {font-size:14px; line-height:22px; position:relative;}
.dams_table table tfoot th,
.dams_table table tfoot td {font-size:14px; line-height:22px; font-weight:400; letter-spacing:-0.048em; color:#000; background:#f8f8f8; padding-top:20px; padding-bottom:20px;}
.dams_table .ta_l {text-align:left;}
.dams_table .ta_c {text-align:center;}
.dams_table .ta_r {text-align:right;}
.dams_table .va_t {vertical-align:top;}
.dams_table .ul_list { padding:0px;}

.dams_table + .a_descript, .dams_table + .n_descript {margin-top:8px;}
.dams_table sup {vertical-align:super; font-size:smaller;}

@media (max-width:767px) {
	.dams_table table th,
	.dams_table table td{ /* iphone 모바일에서 text-size 강제 화면에 맞게 조절 제거*/ /* -webkit-text-size-adjust:none; -moz-text-size-adjust:none; -ms-text-size-adjust:none; */ }	
}

/* table scroll */
[class*="tbl_scrl_"] {overflow-x:auto; overflow-y:hidden;}

@media (min-width:1220px) {
	.tbl_scrl_p > table {width:1380px;}
}
@media (min-width:768px) and (max-width:1219px) {
	.tbl_scrl_t {position:relative; padding-top:32px; background:url(../images/sub/hand.gif) no-repeat right top;}
	.tbl_scrl_p > table {width:1380px;}
	.tbl_scrl_t > table {width:1380px;}
}
@media (max-width:767px) {
	.tbl_scrl_t {position:relative; padding-top:32px; background:url(../images/sub/hand.gif) no-repeat right top;}
	.tbl_scrl_m {position:relative; padding-top:32px; background:url(../images/sub/hand.gif) no-repeat right top;}
	.tbl_scrl_p > table {width:1380px;}
	.tbl_scrl_t > table {width:1380px;}
	.tbl_scrl_m > table {width:860px;}
}


/* margin */
.mgt0	{margin-top:0 !important;}
.mgt4	{margin-top:4px !important;}
.mgt8	{margin-top:8px !important;}
.mgt12	{margin-top:12px !important;}
.mgt16	{margin-top:16px !important;}
.mgt20	{margin-top:20px !important;}
.mgt24	{margin-top:24px !important;}
.mgt28	{margin-top:28px !important;}
.mgt32	{margin-top:32px !important;}
.mgt36	{margin-top:36px !important;}
.mgt40	{margin-top:40px !important;}
.mgt44	{margin-top:44px !important;}
.mgt48	{margin-top:48px !important;}
.mgt52	{margin-top:52px !important;}
.mgt56	{margin-top:56px !important;}
.mgt60	{margin-top:60px !important;}
.mgt64	{margin-top:64px !important;}


/* title */
[class^="s_title"] {position:relative; display:block; font-weight:500; letter-spacing:-0.048em;}
.p_title_fh {font-size:22px; line-height:28px; color:#333; margin-top:20px; border-bottom: 1px dotted #ddd; padding: 50px 0 15px 0;}
.p_title_1 {font-size:20px; line-height:28px; color:#15349b; margin-top:32px;}
.p_title_2 {font-size:18px; line-height:26px; color:#000; margin-top:24px; padding-left:24px;}
.p_title_2::before {display:block; content:''; width:16px; height:16px; position:absolute; left:0; top:5px; border:4px solid #b6c5ed;}
.p_title_3 {font-size:16px; line-height:24px; color:#222; margin-top:16px; padding-left:20px;}
.p_title_3::before {display:block; content:''; width:14px; height:14px; position:absolute; left:0; top:5px; border:4px solid #b6c5ed; border-radius:7px;}

[class^="s_title"].blt_none {padding-left:0;}
[class^="s_title"].blt_none::before {display:none;}
[class^="s_title"] + [class^="box_"] {margin-top:12px;}



/* list type 1 - 이중 리스트  */
.p_list {font-size:16px; line-height:22px; }
.p_list ul, .p_list ol {padding-top:2px; padding-bottom:2px;}
.p_list li {position:relative; padding:2px 0 2px 20px; color:#444;}
.p_list li li {color:#666;}
.p_list .p_dot {display:block; width:4px; height:4px; border-radius:2px; background:#666; position:absolute; left:6px; top:11px;}
.p_list .p_bar {display:block; width:8px; height:2px; border-radius:2px; background:#666; position:absolute; left:4px; top:12px;}
.p_list .p_num {display:block; width:16px; position:absolute; left:0; top:2px; font-family:'Lato';}
.p_list .p_txt {display:block; width:16px; position:absolute; left:0; top:2px;}
.p_list .p_rnum {display:block; width:18px; height:18px; border-radius:10px; font-family:'Lato'; font-size:12px; line-height:18px; color:#fff; background:#2858bb; text-align:center; position:absolute; left:-3px; top:3px;}

.p_list .dams_table, .p_list .box_image {margin-bottom:8px;}

/* list type 2 - 단일 리스트 */
[class^="p_list_"] {font-size:14px; line-height:22px; margin-top:8px;}
[class^="p_list_"] > li {position:relative; padding:2px 0 2px 20px; color:#444;}
[class^="p_list_"] > li::before {display:block; position:absolute; text-align:center;}
.p_list_dot > li::before {content:""; display:block; width:4px; height:4px; border-radius:2px; background:#ddd; position:absolute; left:6px; top:11px;}
.p_list_bar > li::before {content:""; display:block; width:8px; height:2px; border-radius:2px; background:#ddd; position:absolute; left:4px; top:12px;}
.p_list_num {counter-reset:slistNum;}
.p_list_num > li::before {counter-increment:slistNum; content:""counter(slistNum)"."; display:block; width:16px; position:absolute; left:0; top:2px; font-family:'Lato';}
.p_list_rnum {counter-reset:slistRnum;}
.p_list_rnum > li::before {counter-increment:slistRnum; content:""counter(slistRnum)""; width:18px; height:18px; border-radius:9px; font-family:'Lato'; font-size:12px; line-height:18px; text-align:center; color:#fff; background:#2858bb; left:-3px; top:3px;}

.wa{position:relative;right:0px; top:0px;padding:20px 0px;}



/*이메일 무단수집거부*/

.warning_email {border:1px dotted #999; }
.warning_email > div {
	padding:100px 20px 20px;
	background:url('/wktks/images/comm/warning_email.png') no-repeat center 30px / 60px;
	line-height:1.75em;
}

.warning_email {display:table; width:100%; }
	.warning_email > div {
		display:table-cell; vertical-align:middle; height:120px; padding:20px 20px 20px 150px;
		background-position:50px center;
	}



/*연혁*/
/* common */
.sub .title-box {}
.sub .title-box .obj-wrap {display: flex;margin-bottom: 20px;justify-content: center;}
.sub .title-box .obj {display: inline-block; width: 8px; height: 8px; background: rgba(11, 49, 143, .4);}
.sub .title-box .obj:nth-child(2) {background: #0b318f;}
.sub .title-box .obj + .obj {margin-left: 10px;}
.sub .sc-title {font-family: 'NanumSquareExtraBold'; font-size: 40px; color: #000; text-align: center; line-height: 1.3;}
.sub .sc-title span {font-family: 'NanumSquareLight';}
.sub .sc-desc_1 {font-size: 17px; font-weight: 300; line-height: 1.82; letter-spacing: -0.43px; color: #333; margin-top: 35px;}

em {font-style: normal; display: inline-block;}
/* .sub .sc-desc_1 {font-size: 16px;font-weight: 300;line-height: 1.75;letter-spacing: -0.4px;color: #333;margin-top: 35px;} */
/* history */
.v-history {overflow: hidden;}
.v-history .content {padding: 90px 20px; border: 1px solid #ddd; margin-top: 40px;}
.v-history .history-list {position: relative; display: flex; flex-wrap: wrap;}
.v-history .history-list::before {content: ''; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); width: 1px; height: 100%; background: #dcdcdc;}
.v-history .history-ite {width: 50%; position: relative;}
.v-history .history-ite:nth-child(2n) {margin-top: 240px;}
.v-history .history-ite .year {font-family: 'Noto Sans KR'; font-weight:500; font-size: 33px; letter-spacing: -0.66px; color: #0b318f; margin-bottom: 30px;}
.v-history .history-ite .desc_1 {font-size: 16px; font-weight: 300; letter-spacing: -0.24px; color: #333;}
.v-history .history-ite .desc_1 + .desc_1 {margin-top: 15px;}
.v-history .history-ite .desc_1 span {color: #666;}
.v-history .history-ite .Ro {position: relative;display:flex; justify-content:flex-end; align-items: center;}

.v-history .history-ite .Ro + .Ro {margin-top: 25px;}
.v-history .history-ite:nth-child(2n) .Ro {padding-left: 55px;flex-direction: row-reverse;}
.v-history .history-ite:nth-child(2n) .info-box {text-align: left; }
.v-history .history-ite:nth-child(2n+1) .Ro {padding-right: 55px;}
.v-history .history-ite:nth-child(2n+1) .info-box {text-align: right;}
.v-history .history-ite .circle {position: relative; width: 15px; height: 15px; border-radius: 50%; border: 2px solid #0b318f; background: #fff; position: absolute; bottom: 0;}
.v-history .history-ite:nth-child(2n) .circle  {left: -7px;}
.v-history .history-ite:nth-child(2n+1) .circle {right: -7px;}
.v-history .history-ite .circle::before {content: ''; position: absolute; top: 50%; transform: translateY(-50%); border-radius: 50%;  width: 140px; height: 1px; background:#0b318f;}
.v-history .history-ite:nth-child(2n) .circle::before {left: 13px;}
.v-history .history-ite:nth-child(2n+1) .circle::before {right: 13px;}

.v-history .history-ite .yymm{ font-weight: 400; display: block;color: #0663c0;font-size:24px; }


@media screen and (max-width: 1023px) {
    /* common */

    .sub .sc-title {font-size: 35px;}

    .sub .sc-desc_1 {font-size: 16px; margin-top: 25px;}


    .v-history .history-ite .year {font-size: 30px;}
}

@media screen and (max-width: 767px) {
    /* common */

    .sub .sc-title {font-size: 30px;}
    .sub .sc-desc_1 {font-size: 15px;}


    .v-history .history-ite .year {font-size: 28px;}

}

@media screen and (max-width: 640px) {
    .v-history .history-list {display: block;}
    .v-history .history-list::before {display: none;}
    .v-history .history-ite {width: 100%; border-bottom: 1px solid #ddd; padding-bottom: 35px; margin-bottom: 35px;}
    .v-history .history-ite:last-child {margin-bottom: 0;}
    .v-history .history-ite:nth-child(2n) {margin-top: 0;}
    .v-history .history-ite .Ro {justify-content: flex-start;}
    .v-history .history-ite:nth-child(2n) .Ro {flex-direction: row; padding-left: 0;}
    .v-history .history-ite:nth-child(2n+1) .Ro {padding-right: 0;}
    .v-history .history-ite .Ro + .Ro {margin-top: 20px;}
    .v-history .history-ite .year {margin-bottom: 0;}
    .v-history .history-ite:nth-child(2n+1) .info-box {text-align: left;}
    .v-history .history-ite .circle {display: none;}
    .v-history .content {padding-top: 60px; padding-bottom: 60px;}
	.v-history .history-ite .yymm{ font-weight: 400;display: block;  color: #0663c0; font-size:20px; }
}

@media screen and (max-width: 480px) {
    /* common */


    .sc-greetings .reason-item .num {font-size: 32px;}
    .v-history .history-ite .year {font-size: 25px;}
	.v-history .history-ite .Ro {justify-content: flex-start;}

}


